BODY {
      margin-left: 14%;
	 margin-right: 14%;
      background-repeat: repeat;
      background-attachment: fixed;
}

P {
text-indent: 0cm; 
text-align: justify 
; margin-right: 7%; margin-left: 7%
}

I 
{color: darkblue}

P.center { 
text-indent: 0em; 
text-align: center 
} 

P.note { 
text-indent: 0em; 
text-align: left }

P.notindent { 
margin-left: 7%; 
margin-right: 7%; 
text-indent: 0cm; 
text-align: justify 
}

.destra 
{
text-align: right
}

.corsivo {  
font-style: italic
}

.sinistra {  font-size: 28px; 
font-style: normal; font-weight: normal; text-align: left; margin-left: 0em

}

.sinistranumero {
font-size: 36px; 
font-style: normal; 
font-weight: normal; 
text-align: left; 
margin-left: -2em
}

.poesia {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: lighter; word-spacing: 0.5em; text-align: center}

.destra_verdana {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; text-align: right; white-space: normal; left: 300px; clip:  rect(   )}

.verdana {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: smaller}
